﻿.erjifontover45442{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45442{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45442{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45442{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.fontstyle45442{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover45442{ line-height: 160%; font-family: 宋体; color: #ee1111; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover45442{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45442{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle45430{ font-size: 9pt ;}
.clickstyle45430{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45430{ font-size: 9pt; line-height: 150% ;}
.titlestyle45430{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45430{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45430{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45430 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45430:link {
color:#222222;}
A.c45430:visited {
color:#222222;}
A.c45430:active {
color: #222222;}
A.c45430:hover {
color: #cc0000;}
.titlestyle45431{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle45431{ font-size: 9pt ;}
.summarystyle45431{ font-size: 9pt ;}
.clickstyle45431{ font-size: 9pt ;}
.winstyle45431{ font-size: 9pt ;}
.headstyle45431{ font-weight: bold; font-size: 9pt ;}

.morestyle45432{ font-size: 9pt ;}
.clickstyle45432{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45432{ font-size: 9pt; line-height: 150% ;}
.titlestyle45432{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45432{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45432{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45432 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45432:link {
color:#222222;}
A.c45432:visited {
color:#222222;}
A.c45432:active {
color: #222222;}
A.c45432:hover {
color: #cc0000;}
.titlestyle45441{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

